/* (c) Windmill - (r) gcb 20260505 2040 */
/* for Women Centre GiantCashBonanza site */

body {
   background-color: #fffafa;
   font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
   font-size: 14px;
   font-weight: normal;
   line-height: 16px;
}

h1 {
   color: #333333;
   font-size: 24px;
   line-height: 24px;
}

h2 {
   color: #333333;
   font-size: 21px;
   line-height: 21px;
}

h3 {
   color: #333333;
   font-size: 18px;
   line-height: 18px;
}

h5 {
   color: #333333;
   font-size: 10px;
   line-height: 11px;
}

p {
   color: #333333;
}

b {
   color: #000000;
}

a {
   color: #4c257e;
   text-decoration: underline;
}
a:hover {
   color: #000000;
   text-decoration: none;
}

#header {
   background-color: #dfd3d3;
}

.navbar {
   background-color: #ded2e5;
   border-color: #ccccdd;
   font-size: 18px;
}

.navbar-brand {
   color: ##223322 !important;
   font-size: 18px;
   text-decoration: none;
}

.nav-link {
   color: ##223322 !important;
   text-decoration: none;
}

.nav-link.active {
   background-color: #223322 !important;
   color: #dfd3d3 !important;
   text-decoration: none;
}

.nav-link:hover {
   background-color: #ccccdd !important;
   color: #112211 !important;
   text-decoration: none;
}

.navbar-toggler {
   background-color: #ded2e5 !important;
   border-color: #223322 !important;
   color: #223322 !important;
}

.navbar-toggler:hover {
   background-color: #223322 !important;
   border-color: #112211 !important;
   color: #ded2e5 !important;
}

#page-content {
   background-color: #ffffff;
   color: #202a0d;
}

.btn.btn-primary {
   background-color: #17a153 !important;
   color: #edeae0 !important;
}

.btn:hover {
   background-color: #4c257e !important;
   color: #edeae0 !important;
}

#side-panel {
   background-color: #dfd3d3;
}

#footer {
   background-color: #ded2e5;
   border-color: #ccccdd;
   color: #223322;
}

#footer a {
   color: #223322;
   text-decoration: underline;
}

#footer a:hover {
   color: #112211;
   text-decoration: none;
}
